/*
Theme Name: Stockholm Child
Theme URI: http://demo.select-themes.com/stockholm/
Description: A child theme of Stockholm Theme
Author: Select Themes
Author URI: http://select-themes.com
Version: 1.0.0
Template: stockholm
*/
@import url("../stockholm/style.css");


.bg-orange { background: #dd6135 !important; }

.interim-role .interim-title { margin-bottom: 0;}
.interim-role .interim-subtitle { color: #000; text-transform: uppercase; font-size: 14px; font-weight: 600;}

.hidden-row {display: none !important;}